【活用ガイド】

[English]

JVNDB-2018-000011

MP Form Mail CGI eCommerce 版における OS コマンドインジェクションの脆弱性

概要

有限会社futomi が提供する MP Form Mail CGI eCommerce 版は、ウェブページ上のフォームからメールを送信するための CGI です。MP Form Mail CGI eCommerce 版には、OS コマンドインジェクション (CWE-78) の脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 三井物産セキュアディレクション株式会社 一ノ瀬 太樹 氏

CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 5.6 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 低
  • 完全性への影響(I): 低
  • 可用性への影響(A): 低
CVSS v2 による深刻度
基本値: 6.8 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的
影響を受けるシステム


futomi
  • MP Form Mail CGI eCommerce 版 Ver 2.0.13 およびそれ以前

想定される影響

遠隔の第三者によって、任意の OS コマンドを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

futomi
CWEによる脆弱性タイプ一覧  CWEとは?

  1. OSコマンドインジェクション(CWE-78) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2018-0514
参考情報

  1. JVN : JVN#15462187
更新履歴

  • [2018年02月08日]
      掲載